#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 basic-prelude
version:              0.7.0
visibility:           public
id:                   basic-prelude-0.7.0-E3wHvkFfalZGPDrH7N5iPx
key:                  basic-prelude-0.7.0-E3wHvkFfalZGPDrH7N5iPx
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Dan Burton
homepage:             https://github.com/snoyberg/basic-prelude#readme
synopsis:
    An enhanced core prelude; a common foundation for alternate preludes.

description:
    Please see the README on Github at <https://github.com/snoyberg/basic-prelude#readme>

category:             Control, Prelude
abi:                  1a8c81c996f9d356a41d53f97f13258c
exposed:              True
exposed-modules:      BasicPrelude CorePrelude
hidden-modules:       Paths_basic_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/basic-prelude-0.7.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/basic-prelude-0.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/basic-prelude-0.7.0
hs-libraries:         HSbasic-prelude-0.7.0-E3wHvkFfalZGPDrH7N5iPx
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    filepath-1.4.2.1 hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    vector-0.12.3.1-JI8sEYS2DW2BwfKSRTijMW

haddock-interfaces:
    /usr/share/doc/haskell-basic-prelude/html/basic-prelude.haddock

haddock-html:         /usr/share/doc/haskell-basic-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

